.board-wrapper {
  display: flex;
}
.board {
  display: flex;
  flex-direction: column;
  border: 1px solid #000;
  background-color: #aaa;
}
.board__row {
  display: flex;
  flex-direction: row;
}

.board__field {
  width: 20px;
  height: 20px;
  outline: 1px solid #999;
  &.brick-blue {
    background-color: rgb(0, 68, 255);
  }
  &.brick-red {
    background-color: #f00;
  }
  &.brick-yellow {
    background-color: rgb(255, 238, 0);
  }
  &.brick-violet {
    background-color: rgb(140, 0, 255);
  }
  &.brick-pink {
    background-color: rgb(250, 6, 217);
  }
  &.brick-green {
    background-color: #0f0;
  }
}
